Bug 975686 - [abrt] cinnamon-1.6.7-2.fc18: ft_glyphslot_free_bitmap: Process /usr/bin/cinnamon was killed by signal 6 (SIGABRT)
[abrt] cinnamon-1.6.7-2.fc18: ft_glyphslot_free_bitmap: Process /usr/bin/cinn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:f7a5f04a769f0482af9722b8644...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 02:38 EDT by Philippe Noroy
Modified: 2014-02-05 16:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (199.76 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: core_backtrace (6.15 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: dso_list (20.43 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: environ (1.48 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: maps (87.75 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: open_fds (2.44 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: var_log_messages (257 bytes, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details
File: xsession_errors (2.26 KB, text/plain)
2013-06-19 02:38 EDT, Philippe Noroy
no flags Details

  None (edit)
Description Philippe Noroy 2013-06-19 02:38:05 EDT
Version-Release number of selected component:
cinnamon-1.6.7-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
crash_function: ft_glyphslot_free_bitmap
executable:     /usr/bin/cinnamon
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 ft_glyphslot_free_bitmap at /usr/src/debug/freetype-2.4.10/src/base/ftobjs.c:270
 #7 ft_glyphslot_clear at /usr/src/debug/freetype-2.4.10/src/base/ftobjs.c:316
 #8 FT_Load_Glyph at /usr/src/debug/freetype-2.4.10/src/base/ftobjs.c:583
 #10 _cairo_ft_scaled_glyph_init at cairo-ft-font.c:2159
 #11 _cairo_scaled_glyph_lookup at cairo-scaled-font.c:3000
 #12 composite_glyphs at cairo-image-compositor.c:840
 #13 clip_and_composite at cairo-traps-compositor.c:1038
 #14 _cairo_traps_compositor_glyphs at cairo-traps-compositor.c:2316
 #15 _cairo_compositor_glyphs at cairo-compositor.c:250
 #16 _cairo_image_surface_glyphs at cairo-image-surface.c:996

Potential duplicate: bug 879837
Comment 1 Philippe Noroy 2013-06-19 02:38:11 EDT
Created attachment 762730 [details]
File: backtrace
Comment 2 Philippe Noroy 2013-06-19 02:38:15 EDT
Created attachment 762731 [details]
File: cgroup
Comment 3 Philippe Noroy 2013-06-19 02:38:18 EDT
Created attachment 762732 [details]
File: core_backtrace
Comment 4 Philippe Noroy 2013-06-19 02:38:22 EDT
Created attachment 762733 [details]
File: dso_list
Comment 5 Philippe Noroy 2013-06-19 02:38:25 EDT
Created attachment 762734 [details]
File: environ
Comment 6 Philippe Noroy 2013-06-19 02:38:28 EDT
Created attachment 762735 [details]
File: limits
Comment 7 Philippe Noroy 2013-06-19 02:38:32 EDT
Created attachment 762736 [details]
File: maps
Comment 8 Philippe Noroy 2013-06-19 02:38:35 EDT
Created attachment 762737 [details]
File: open_fds
Comment 9 Philippe Noroy 2013-06-19 02:38:38 EDT
Created attachment 762738 [details]
File: proc_pid_status
Comment 10 Philippe Noroy 2013-06-19 02:38:42 EDT
Created attachment 762739 [details]
File: var_log_messages
Comment 11 Philippe Noroy 2013-06-19 02:38:45 EDT
Created attachment 762740 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:03:58 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:52:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.